% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/autoscaling_operations.R
\name{autoscaling_batch_delete_scheduled_action}
\alias{autoscaling_batch_delete_scheduled_action}
\title{Deletes one or more scheduled actions for the specified Auto Scaling
group}
\usage{
autoscaling_batch_delete_scheduled_action(
  AutoScalingGroupName,
  ScheduledActionNames
)
}
\arguments{
\item{AutoScalingGroupName}{[required] The name of the Auto Scaling group.}

\item{ScheduledActionNames}{[required] The names of the scheduled actions to delete. The maximum number allowed
is 50.}
}
\description{
Deletes one or more scheduled actions for the specified Auto Scaling group.

See \url{https://www.paws-r-sdk.com/docs/autoscaling_batch_delete_scheduled_action/} for full documentation.
}
\keyword{internal}
